/* Scrollbar CSS */


::-webkit-scrollbar {
  width: 5px;
  height: 0px;

}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 50px 50px 50px grey;
  border-radius: 20px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: -webkit-linear-gradient(90deg, #4D3E77 0%, #4D3E77 100%);
  background: -moz-linear-gradient(90deg, #4D3E77 0%, #4D3E77 100%);
  background: -o-linear-gradient(90deg, #4D3E77 0%, #4D3E77 100%);
  background: linear-gradient(90deg, #4D3E77 0%, #4D3E77 100%);
  border-radius: 20px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: -webkit-linear-gradient(90deg, #4D3E77 0%, #4D3E77 100%);
  background: -moz-linear-gradient(90deg, #4D3E77 0%, #4D3E77 100%);
  background: -o-linear-gradient(90deg, #4D3E77 0%, #4D3E77 100%);
  background: linear-gradient(90deg, #4D3E77 0%, #4D3E77 100%);
}


.scrollit {
    overflow:scroll;
    height:300px;
}
.scrollit1 {
    overflow:scroll;
    height:300px;
}
.codexio-style{
  text-align: left;
  font-weight: 100;
  margin-bottom: -5px;

}
.codexio-stylesmall{
  font-size: 10px;
  font-weight: 100;
  font-family: 'Trench', sans-serif;
  /*font-family: 'Lato', sans-serif;*/
}
.parastyle{
  font-size: 16px;
  font-weight: 350;
  text-align: left;
  font-family: 'Lato', sans-serif;
  /*font-family: 'Trench', sans-serif;*/
}

.codexio-style:hover, .codexio-style-small:hover{
  color: #4D3E77;
  /*
  background: -webkit-linear-gradient(90deg, #4D3E77 0%, #4D3E77 100%);
  background: -moz-linear-gradient(90deg, #4D3E77 0%, #4D3E77 100%);
  background: -o-linear-gradient(90deg, #4D3E77 0%, #4D3E77 100%);
  background: linear-gradient(90deg, #4D3E77 0%, #4D3E77 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;*/
}

